import React from 'react';
export default function ExposureNeg1(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M411-399H109v-82h302zm239 222v-496l-99 71-46-70 153-111h91v606z" })));
}
